Search found 3 matches

by resdev
Fri Feb 11, 2011 12:58 am
Forum: General
Topic: How to Install Uplink on Ubuntu 10.04
Replies: 17
Views: 15952

Newer versions of Ubuntu

This should work for Ubuntu 10.10 as well. I used the same procedure for Linux Mint 10 (which is based on Ubuntu 10.10) and it worked fine.
by resdev
Fri May 07, 2010 10:28 pm
Forum: General
Topic: Install help for Uplink on Ubuntu 10.04
Replies: 5
Views: 7425

lib error

I would suggest the Ubuntu forums with help regarding the dependency error that you are getting. They have a generally helpful community. Debian Lenny (Stable) is using 6.4. It could be a version configuration error that you are running into. If you want to remove what was previously done then use: ...
by resdev
Fri May 07, 2010 7:07 pm
Forum: General
Topic: Install help for Uplink on Ubuntu 10.04
Replies: 5
Views: 7425

libstdc++-libc6.2-2.so.3 issue

It would seem that it doesn't have the necessary libraries installed. Try this: Open up a terminal window and type the following line. sudo apt-get install libstdc++-libc6.2-2.so.3 or I believe Ubuntu has a package manager GUI that you can use to search for and install it as well. Most likely in Sys...

Go to advanced search